     dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/lugansk/lugansk.lua')
     dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/tvposle/tvposle.lua')  
     dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/kinoman/kinoman.lua')  
     dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/tuthd/tuthdpls.lua') 

--[[    
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/satelit/satelit.lua')  
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/zabava.lua')
   m_simpleTV.Common.Wait(5000)
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/ntv.lua')
   m_simpleTV.Common.Wait(5000)	 
   dofile(m_simpleTV.MainScriptDir .. 'user/tvplaylists/rockin/divan.lua')
]]
